/* Localized versions of Info.plist keys */

CFBundleName = "FuseImporter";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "FuseImporter version 1.1, Copyright (c) 2005-2008 Fredrick Meunier.";
NSHumanReadableCopyright = "Copyright (c) 2005-2008 Fredrick Meunier.";
